export enum CacheKeys {
  KEY_CACHE_TOKEN = 'S0VZX0NBQ0hFX1RPS0VO',
  KEY_USER = 'KEY_USER',
  CURRENT_DEPARMENT = 'CURRENT_DEPARMENT',
  CURRENT_TENANL = 'CURRENT_TENANL',
  KEY_PROJECT_SELECT = 'KEY_PROJECT_SELECT',

}